/*
.clearfix {
    overflow: hidden;
    height: 100%;
}
*/

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}


/*====================
MARGIN
====================*/


/*margin-top----------*/

.mt0 {
    margin-top: 0;
}

.mt8 {
    margin-top: 8px;
}

.mt16 {
    margin-top: 16px;
}

.mt24 {
    margin-top: 24px
}

.mt32 {
    margin-top: 32px
}


/*margin-right----------*/

.mr0 {
    margin-right: 0;
}

.mr8 {
    margin-right: 8px;
}

.mr16 {
    margin-right: 16px;
}

.mr24 {
    margin-right: 24px;
}

.mr32 {
    margin-right: 32px;
}


/*margin-bottom----------*/

.mb0 {
    margin-bottom: 0px;
}

.mb8 {
    margin-bottom: 8px;
}

.mb16 {
    margin-bottom: 16px;
}

.mb24 {
    margin-bottom: 24px;
}

.mb32 {
    margin-bottom: 32px;
}


/*margin-left----------*/

.ml0 {
    margin-left: 0;
}

.ml8 {
    margin-left: 8px;
}

.ml16 {
    margin-left: 16px;
}

.ml24 {
    margin-left: 24px
}

.ml32 {
    margin-left: 32px
}

.ml64 {
    margin-left: 64px;
}


/*====================
OTHER
====================*/

.fsize05 {
    font-size: 0.5em
}

.tac {
    text-align: center;
}

.m0a {
    margin: 0 auto;
}


/*====================
COMMON
====================*/

.mincho {
    font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

.copyright {
    color: white;
    font-size: 1rem;
    line-height: 2rem;
    font-weight: bold;
}

.bg_none {
    background: none;
}


/*====================
COMMON
====================*/

.link {
    color: #e73755;
    text-decoration: none;
    font-weight: bold;
}

.link:hover {
    text-decoration: underline;
    -webkit-text-decoration-color: #e73755;
    text-decoration-color: #e73755;
}

.d_f_s_n {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-justify-content: start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
}

.size_half {
    height: 50%;
    width: 50%;
}